h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 748px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 748px;}
#imCell_692 { display: block; position: relative; overflow: hidden; width: 754px; min-height: 136px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_692 { position: relative; width: 748px; min-height: 130px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_692 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_692 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_692 a { color: inherit; }
#imTextObject_692 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_692 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_692 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_692 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_692 p { margin: 0; padding: 0; }
#imTextObject_692 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_692 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_692 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_692 .imUl { text-decoration: underline; }
#imTextObject_692 .ff0 { font-family: "Tahoma"; }
#imTextObject_692 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_692 .ff2 { font-family: "Tahoma"; }
#imTextObject_692 .ff3 { font-family: "Arial"; }
#imTextObject_692 .ff4 { font-family: "Courier New"; }
#imTextObject_692 .ff5 { font-family: "Times New Roman"; }
#imTextObject_692 .ff6 { font-family: "Calibri"; }
#imTextObject_692 .cf1 { color: #000000; }
#imTextObject_692 .cf2 { color: #FFFFFF; }
#imTextObject_692 .cf3 { color: #0040FF; }
#imTextObject_692 .cf4 { color: #809FFF; }
#imTextObject_692 .cf5 { color: #001040; }
#imTextObject_692 .cf6 { color: #800000; }
#imTextObject_692 .cf7 { color: #FFD555; }
#imTextObject_692 .cf8 { color: #0000FF; }
#imTextObject_692 .cf9 { color: #800080; }
#imTextObject_692 .cf10 { color: #FF0000; }
#imTextObject_692 .cf11 { color: #000080; }
#imTextObject_692 .cf12 { color: #CCCCFF; }
#imTextObject_692 .cf13 { color: #000000; }
#imTextObject_692 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_692 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_692 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_692 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_692 .fs2 { vertical-align: baseline; font-size: 1pt; line-height: 8px; *line-height: 2.0; }
#imTextObject_692 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_692 .fs8 { vertical-align: baseline; font-size: 4pt; line-height: 12px; *line-height: 2.0; }
#imTextObject_692 .cb1 { background-color: #000000; }
#imTextObject_692 .cb2 { background-color: transparent; }
#imTextObject_692 .cb3 { background-color: #0040FF; }
#imTextObject_692 .cb4 { background-color: #809FFF; }
#imTextObject_692 .cb5 { background-color: #001040; }
#imTextObject_692 .cb6 { background-color: #800000; }
#imTextObject_692 .cb7 { background-color: #FFD555; }
#imTextObject_692 .cb8 { background-color: #0000FF; }
#imTextObject_692 .cb9 { background-color: #800080; }
#imTextObject_692 .cb10 { background-color: #FF0000; }
#imTextObject_692 .cb11 { background-color: #000080; }
#imTextObject_692 .cb12 { background-color: #CCCCFF; }
#imTextObject_692 .cb13 { background-color: #000000; }
#imCell_210 { display: block; position: relative; overflow: hidden; width: 754px; min-height: 54px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_210 { position: relative; width: 748px; min-height: 48px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_210 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_210 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_210 a { color: inherit; }
#imTextObject_210 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_210 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_210 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_210 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_210 p { margin: 0; padding: 0; }
#imTextObject_210 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_210 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_210 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_210 .imUl { text-decoration: underline; }
#imTextObject_210 .ff0 { font-family: "Tahoma"; }
#imTextObject_210 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_210 .ff2 { font-family: "Arial"; }
#imTextObject_210 .ff3 { font-family: "Courier New"; }
#imTextObject_210 .cf1 { color: #000000; }
#imTextObject_210 .cf2 { color: #FFFFFF; }
#imTextObject_210 .cf3 { color: #809FFF; }
#imTextObject_210 .cf4 { color: #0000FF; }
#imTextObject_210 .cf5 { color: #800080; }
#imTextObject_210 .cf6 { color: #FF0000; }
#imTextObject_210 .cf7 { color: #000000; }
#imTextObject_210 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_210 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_210 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_210 .cb1 { background-color: #000000; }
#imTextObject_210 .cb2 { background-color: transparent; }
#imTextObject_210 .cb3 { background-color: #809FFF; }
#imTextObject_210 .cb4 { background-color: #0000FF; }
#imTextObject_210 .cb5 { background-color: #800080; }
#imTextObject_210 .cb6 { background-color: #FF0000; }
#imTextObject_210 .cb7 { background-color: #000000; }
#imCell_1466 { display: block; position: relative; overflow: hidden; width: 754px; min-height: 286px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1466 { position: relative; width: 748px; min-height: 280px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1466 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1466 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1466 a { color: inherit; }
#imTextObject_1466 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1466 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1466 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1466 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1466 p { margin: 0; padding: 0; }
#imTextObject_1466 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1466 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1466 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1466 .imUl { text-decoration: underline; }
#imTextObject_1466 .ff0 { font-family: "Tahoma"; }
#imTextObject_1466 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_1466 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_1466 .ff3 { font-family: "Tahoma"; }
#imTextObject_1466 .ff4 { font-family: "Arial"; }
#imTextObject_1466 .ff5 { font-family: "Courier New"; }
#imTextObject_1466 .ff6 { font-family: "Calibri"; }
#imTextObject_1466 .ff7 { font-family: "Times New Roman"; }
#imTextObject_1466 .cf1 { color: #000000; }
#imTextObject_1466 .cf2 { color: #FFFFFF; }
#imTextObject_1466 .cf3 { color: #001040; }
#imTextObject_1466 .cf4 { color: #FFD555; }
#imTextObject_1466 .cf5 { color: #809FFF; }
#imTextObject_1466 .cf6 { color: #0040FF; }
#imTextObject_1466 .cf7 { color: #0000FF; }
#imTextObject_1466 .cf8 { color: #800080; }
#imTextObject_1466 .cf9 { color: #FF0000; }
#imTextObject_1466 .cf10 { color: #CCCCFF; }
#imTextObject_1466 .cf11 { color: #000000; }
#imTextObject_1466 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1466 .fs2 { vertical-align: baseline; font-size: 1pt; line-height: 8px; *line-height: 2.0; }
#imTextObject_1466 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_1466 .fs8 { vertical-align: baseline; font-size: 4pt; line-height: 12px; *line-height: 2.0; }
#imTextObject_1466 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1466 .fs4 { vertical-align: baseline; font-size: 2pt; line-height: 9px; *line-height: 2.0; }
#imTextObject_1466 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1466 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1466 .cb1 { background-color: #000000; }
#imTextObject_1466 .cb2 { background-color: transparent; }
#imTextObject_1466 .cb3 { background-color: #001040; }
#imTextObject_1466 .cb4 { background-color: #FFD555; }
#imTextObject_1466 .cb5 { background-color: #809FFF; }
#imTextObject_1466 .cb6 { background-color: #0040FF; }
#imTextObject_1466 .cb7 { background-color: #0000FF; }
#imTextObject_1466 .cb8 { background-color: #800080; }
#imTextObject_1466 .cb9 { background-color: #FF0000; }
#imTextObject_1466 .cb10 { background-color: #CCCCFF; }
#imTextObject_1466 .cb11 { background-color: #000000; }
#imCell_890 { display: block; position: relative; overflow: hidden; width: 469px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_890 { position: relative; width: 463px; min-height: 89px; padding: 3px 3px 19px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_890 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_890 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_890 a { color: inherit; }
#imTextObject_890 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_890 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_890 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_890 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_890 p { margin: 0; padding: 0; }
#imTextObject_890 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_890 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_890 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_890 .imUl { text-decoration: underline; }
#imTextObject_890 .ff0 { font-family: "Tahoma"; }
#imTextObject_890 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_890 .ff2 { font-family: "Arial"; }
#imTextObject_890 .ff3 { font-family: "Courier New"; }
#imTextObject_890 .ff4 { font-family: "Calibri"; }
#imTextObject_890 .ff5 { font-family: "Times New Roman"; }
#imTextObject_890 .cf1 { color: #000000; }
#imTextObject_890 .cf2 { color: #FFFFFF; }
#imTextObject_890 .cf3 { color: #001040; }
#imTextObject_890 .cf4 { color: #809FFF; }
#imTextObject_890 .cf5 { color: #0040FF; }
#imTextObject_890 .cf6 { color: #0000FF; }
#imTextObject_890 .cf7 { color: #800080; }
#imTextObject_890 .cf8 { color: #FF0000; }
#imTextObject_890 .cf9 { color: #CCCCFF; }
#imTextObject_890 .cf10 { color: #000000; }
#imTextObject_890 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_890 .fs2 { vertical-align: baseline; font-size: 1pt; line-height: 8px; *line-height: 2.0; }
#imTextObject_890 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_890 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_890 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_890 .cb1 { background-color: #000000; }
#imTextObject_890 .cb2 { background-color: transparent; }
#imTextObject_890 .cb3 { background-color: #001040; }
#imTextObject_890 .cb4 { background-color: #809FFF; }
#imTextObject_890 .cb5 { background-color: #0040FF; }
#imTextObject_890 .cb6 { background-color: #0000FF; }
#imTextObject_890 .cb7 { background-color: #800080; }
#imTextObject_890 .cb8 { background-color: #FF0000; }
#imTextObject_890 .cb9 { background-color: #CCCCFF; }
#imTextObject_890 .cb10 { background-color: #000000; }
#imCell_1553 { display: block; position: relative; overflow: hidden; width: 754px; min-height: 588px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1553 { position: relative; width: 748px; min-height: 582px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1553 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1553 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1553 a { color: inherit; }
#imTextObject_1553 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1553 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1553 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1553 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1553 p { margin: 0; padding: 0; }
#imTextObject_1553 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1553 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1553 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1553 .imUl { text-decoration: underline; }
#imTextObject_1553 .ff0 { font-family: "Tahoma"; }
#imTextObject_1553 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_1553 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_1553 .ff3 { font-family: "Arial"; }
#imTextObject_1553 .ff4 { font-family: "Courier New"; }
#imTextObject_1553 .ff5 { font-family: "Calibri"; }
#imTextObject_1553 .ff6 { font-family: "Times New Roman"; }
#imTextObject_1553 .cf1 { color: #000000; }
#imTextObject_1553 .cf2 { color: #FFFFFF; }
#imTextObject_1553 .cf3 { color: #001040; }
#imTextObject_1553 .cf4 { color: #FFD555; }
#imTextObject_1553 .cf5 { color: #809FFF; }
#imTextObject_1553 .cf6 { color: #0000FF; }
#imTextObject_1553 .cf7 { color: #800080; }
#imTextObject_1553 .cf8 { color: #FF0000; }
#imTextObject_1553 .cf9 { color: #CCCCFF; }
#imTextObject_1553 .cf10 { color: #000000; }
#imTextObject_1553 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1553 .fs2 { vertical-align: baseline; font-size: 1pt; line-height: 8px; *line-height: 2.0; }
#imTextObject_1553 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_1553 .cb1 { background-color: #000000; }
#imTextObject_1553 .cb2 { background-color: transparent; }
#imTextObject_1553 .cb3 { background-color: #001040; }
#imTextObject_1553 .cb4 { background-color: #FFD555; }
#imTextObject_1553 .cb5 { background-color: #809FFF; }
#imTextObject_1553 .cb6 { background-color: #0000FF; }
#imTextObject_1553 .cb7 { background-color: #800080; }
#imTextObject_1553 .cb8 { background-color: #FF0000; }
#imTextObject_1553 .cb9 { background-color: #CCCCFF; }
#imTextObject_1553 .cb10 { background-color: #000000; }
#imCell_1554 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1554 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1554 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1555 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1555 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1555 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1556 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1556 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1556 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1557 { display: block; position: relative; overflow: hidden; width: 469px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1557 { position: relative; width: 463px; min-height: 89px; padding: 3px 3px 19px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1557 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1557 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1557 a { color: inherit; }
#imTextObject_1557 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1557 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1557 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1557 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1557 p { margin: 0; padding: 0; }
#imTextObject_1557 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1557 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1557 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1557 .imUl { text-decoration: underline; }
#imTextObject_1557 .ff0 { font-family: "Tahoma"; }
#imTextObject_1557 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_1557 .ff2 { font-family: "Arial"; }
#imTextObject_1557 .ff3 { font-family: "Courier New"; }
#imTextObject_1557 .ff4 { font-family: "Calibri"; }
#imTextObject_1557 .ff5 { font-family: "Times New Roman"; }
#imTextObject_1557 .cf1 { color: #000000; }
#imTextObject_1557 .cf2 { color: #FFFFFF; }
#imTextObject_1557 .cf3 { color: #001040; }
#imTextObject_1557 .cf4 { color: #809FFF; }
#imTextObject_1557 .cf5 { color: #0000FF; }
#imTextObject_1557 .cf6 { color: #800080; }
#imTextObject_1557 .cf7 { color: #FF0000; }
#imTextObject_1557 .cf8 { color: #CCCCFF; }
#imTextObject_1557 .cf9 { color: #000000; }
#imTextObject_1557 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1557 .fs2 { vertical-align: baseline; font-size: 1pt; line-height: 8px; *line-height: 2.0; }
#imTextObject_1557 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1557 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1557 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1557 .cb1 { background-color: #000000; }
#imTextObject_1557 .cb2 { background-color: transparent; }
#imTextObject_1557 .cb3 { background-color: #001040; }
#imTextObject_1557 .cb4 { background-color: #809FFF; }
#imTextObject_1557 .cb5 { background-color: #0000FF; }
#imTextObject_1557 .cb6 { background-color: #800080; }
#imTextObject_1557 .cb7 { background-color: #FF0000; }
#imTextObject_1557 .cb8 { background-color: #CCCCFF; }
#imTextObject_1557 .cb9 { background-color: #000000; }
#imCell_1558 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1558 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1558 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1612 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1612 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1612 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1549 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1549 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1549 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
